<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linear"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/content_view"
        android:layout_width="@dimen/ss_login_width"
        android:layout_height="@dimen/ss_guest_height_old"
        android:background="@drawable/ss_loginb"
        android:orientation="vertical" >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:orientation="vertical" >

            <ImageView
                android:id="@+id/back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="25dp"
                android:layout_marginTop="15dp"
                android:background="@drawable/ss_back" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:layout_margin="5dp"
                android:layout_marginTop="10dp"
                android:padding="5sp"
                android:text="@string/ss_setuser_text_title"
                android:textColor="@color/ss_font_black"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/save"
                android:layout_width="wrap_content"
                android:layout_height="35dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="15dp"
                android:padding="5dp"
                android:text="@string/ss_save"
                android:textColor="@color/ss_font_gray"
                android:textSize="16sp" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:paddingLeft="@dimen/ss_login_content_padding"
            android:paddingRight="@dimen/ss_login_content_padding"
            android:orientation="vertical" >
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:gravity="center_vertical"
                android:background="@drawable/ss_input_bg">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:src="@drawable/ss_account"/>

                <EditText
                    android:id="@+id/edit_user"
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginLeft="13dp"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:hint="@string/ss_user_edit_hint"
                    android:imeOptions="flagNoExtractUi"
                    android:inputType="text"
                    android:maxLength="22"
                    android:nextFocusForward="@+id/edit_pwd"
                    android:cursorVisible="true"
                    android:textCursorDrawable="@null"
                    android:singleLine="true"
                    android:textColor="#000000"
                    android:textColorHint="#d5dad3"
                    android:textSize="16sp" >
                </EditText>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:background="@drawable/ss_input_bg">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:src="@drawable/ss_password"/>

                <EditText
                    android:id="@+id/edit_pwd"
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:layout_marginLeft="13dp"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:hint="@string/ss_user_edit_pwdhint"
                    android:imeOptions="flagNoExtractUi|actionDone"
                    android:cursorVisible="true"
                    android:textCursorDrawable="@null"
                    android:inputType="text"
                    android:maxLength="22"
                    android:singleLine="true"
                    android:textColor="#000000"
                    android:textColorHint="#d5dad3"
                    android:textSize="16sp" >
                </EditText>
            </LinearLayout>

            <Button
                android:id="@+id/btgetgame"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/ss_button"
                android:text="@string/ss_setuser_bt_msg"
                android:textColor="@color/ss_font_white" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>